/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1440px) {
    .footer-setting-02 .footer-widget-area .section .grid-elements {
        gap: var(--gap-m);
        /*grid-template-columns: 200px 1fr 1fr 250px;*/
    }

    body.search-results .site-main .search-form .search-field {
        /* width: auto; */
    }

    .section-wrap.indlaeg-setting-3_1 .section .new-stom-posts>.new-stom-post-wrapper:nth-child(3), 
    .section-wrap.indlaeg-setting-3_2 .section .new-stom-posts>.new-stom-post-wrapper:nth-child(3) {
        margin-top: -100px;
    }
	
	.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty .inner .new-stom-post-title > h2,
	body.single-post .post-content-wrapper .entry-header-3.empty .entry-layout-container > h1 {
		font-size: 40px;
	}


}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 30px;
        --h2: 24px;
        --h3: 22px;
        --h4: 18px;
        --h5: 18px;
        --h6: 18px;
        --p: 16px;
        /* Gaps */
        --gap-l: 80px;
        --gap-m: 50px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    .page-slider-section {
        margin-inline: 40px;
    }

    body.smaller-width #main-content #content {
        margin-inline: 40px;
    }

    header .header-wrapper {
        margin-inline: 40px;
    }

    header.site-header .section-wrap .section {
        margin-right: 50px;
    }

    .home .indlaeg-setting {
        margin-inline: 40px;
    }

    .home .indlaeg-setting.has-background {
        padding-inline: 40px;
    }

    .section-wrap.indlaeg-setting .section .new-stom-posts {
        grid-column-gap: 50px;
    }

    .news-section {
        margin-inline: 40px !important;
    }

    #colophon.footer-setting-02 {
        margin-inline: 40px;
    }

    body.single-post #main-content #content {
        margin-inline: 40px;
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements {
        /*grid-template-columns: 150px 1fr 1fr 150px;*/
    }

    .related-posts {
        margin-inline: 40px;
    }

    .related-posts .section .related-post-inner {
        grid-column-gap: 40px;
    }

    .posts-archive-layout-2.posts-archive #content {
        margin-inline: 40px;
    }

    .posts-archive-layout-2.posts-archive #primary {
        grid-column-gap: 40px;
    }

    .widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
        padding: var(--gap-m) 25px;
    }

    body.search-results .site-main .page-header,
    body.search-results .site-main #primary {
        margin-inline: 40px;
    }

    body.search-results .site-main #primary {
        grid-column-gap: 40px;
    }


    .indlaegs-wrap.latest-articles-section {
        margin-inline: 40px;
    }

    .indlaegs-wrap.latest-articles-section .section .new-stom-posts {
        grid-column-gap: 40px;
    }
	
	.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty .inner .new-stom-post-title > h2,
	body.single-post .post-content-wrapper .entry-header-3.empty .entry-layout-container > h1	{
		font-size: var(--h1);
	}
	
	body.single-post .post-content-wrapper .entry-header-3.grey .entry-layout-container .entry-title, 
	body.single-post .post-content-wrapper .entry-header-3.soft_pink .entry-layout-container .entry-title, 
	body.single-post .post-content-wrapper .entry-header-3.aqua .entry-layout-container .entry-title {
		font-size: var(--h1);
	}
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements {
        grid-template-columns: 1fr;
        gap: 26px;
    }

    .posts-archive-layout-2.posts-archive #primary,
    body.search-results .site-main #primary {
        grid-template-columns: 1fr 1fr;
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements .grid-element:not(:last-of-type) {
        /* border-bottom: 1px solid var(--color-bg); */
        /* padding-bottom: var(--gap-m); */
    }

    #colophon .widget_media_image > img {
        max-height: 65px;
    }

    .indlaegs-widget .textwidget .new-stom-posts {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }

    .page-slider-section {
        margin-block: 20px 50px;
    }

    body.smaller-width #main-content {
        margin-top: 40px;
    }

    body.single-post .post-content-wrapper .entry-header-2 .entry-layout-container {
        padding-inline: 40px;
    }

    body.single-post .post-content-wrapper .entry-header-2 .entry-layout-container .entry-title {
        font-size: calc(var(--h1) - 5px);
    }

    .indlaegs-wrap.latest-articles-section .section .new-stom-posts {
        grid-template-columns: 1fr;
    }

    .indlaegs-wrap.latest-articles-section .section .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-title > h2 {
        min-height: auto;
        text-overflow: initial;
        overflow: visible;
        display: block;
    }

    
    .section-wrap.indlaeg-setting-3_1 .section .new-stom-posts>.new-stom-post-wrapper:nth-child(3), 
    .section-wrap.indlaeg-setting-3_2 .section .new-stom-posts>.new-stom-post-wrapper:nth-child(3) {
        margin-top: -25px;
    }
	
	.pressenaevnet-logo > a img {
		margin-top: -20px;
		margin-left: -20px;
	}
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 28px;
        --h2: 21px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 50px;
        --gap-s: 20px;
        /* Outer margin */
        --content-margin: 0;
    }

    .site-branding #logo {
        padding: 50px 0 20px;
    }

    /* .style-header-03 .header-inner {
        padding-top: 0;
    } */

    header.site-header .section-wrap .section {
        margin-right: 20px;
    }

    header .header-wrapper {
        margin-inline: 20px;
    }

    .home .indlaeg-setting:first-of-type {
        margin-inline: 20px;
    }

    body.single-post #main-content #content {
        margin-inline: 20px;
    }

    .home .indlaeg-setting {
        margin-inline: 20px;
    }

    .section-wrap.indlaegs-wrap {
        /* padding-inline: 20px; */
    }

    .news-section {
        margin-inline: 20px !important;
    }

    #colophon.footer-setting-02 {
        margin-inline: 20px;
    }

    .section-wrap.indlaeg-setting .section .new-stom-posts {
        gap: 40px;
    }

    .home .indlaeg-setting.has-background {
        padding-inline: 20px;
    }

    .related-posts {
        margin-inline: 20px;
    }

    .related-posts .section .related-post-inner {
        grid-column-gap: 20px;
        grid-row-gap: 55px;
        grid-template-columns: 1fr;
    }

    .posts-archive-layout-2.posts-archive #content {
        margin-inline: 20px;
    }

    .posts-archive-layout-2.posts-archive #primary {
        grid-column-gap: 20px;
    }

    
    .indlaegs-widget .textwidget .new-stom-posts {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .page-slider-section {
        margin-inline: 20px;
    }

    body.smaller-width #main-content #content {
        margin-inline: 20px;
    }

    body.single-post .post-content-wrapper .entry-header-2 {
        grid-template-columns: 1fr;
    }

    body.single-post .entry-header-2 .post-thumbnail > img {
        aspect-ratio: 3 / 2;
    }

    body.single-post .post-content-wrapper .entry-header-2 .entry-layout-container {
        padding-block: 40px;
    }

    /* Reset max-width */
    .section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .inner {

    }

    body.search-results .site-main .page-header, 
    body.search-results .site-main #primary {
        margin-inline: 20px;
    }

    .indlaegs-wrap.latest-articles-section {
        margin-inline: 20px;
    }
	
	.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-content,
	.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-content	{
		font-size: var(--p);
	}
}

/* Columns full width */
@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .site-branding #logo img, 
    .site-branding #logo svg {
        max-width: 165px;
    }

    header.site-header .section-wrap .section {
        margin-right: 0;
    }

    #site-navigation .menu-toggle .stom-custom-svg {
        font-size: 30px !important;
    }

    #page header .main-navigation .burger-menu-content-inner .burger-menu-close {
        top: 20px !important;
        right: 20px !important;
        font-size: 15px;
    }

    #searchform.no-submit > input[type="text"] {
        font-size: 12px;
        padding: 6px 4px 6px 60px;
    }

    blockquote {
        font-size: var(--h3);
        background-size: 40px;
        padding: 70px 20px 70px 65px;
    }
    
    span.byline {
        font-size: 12px;
    }

    .section-wrap.indlaegs-wrap {
        padding-inline: 20px;
    }

    #searchform.no-submit > input[type="text"] {
        width: 190px;
    }

    .section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb > img {
        aspect-ratio: 3 / 2;
    }

    .section-wrap.indlaeg-setting-3_1 .section .new-stom-posts > .new-stom-post-wrapper:nth-child(2) .new-stom-post-thumb > img, 
    .section-wrap.indlaeg-setting-3_2 .section .new-stom-posts > .new-stom-post-wrapper:nth-child(2) .new-stom-post-thumb > img {
        aspect-ratio: 3 / 2;
    }

    .section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb {
        margin-bottom: 50px;
    }

    .section-wrap.indlaeg-setting-3_1 .section .new-stom-posts, 
    .section-wrap.indlaeg-setting-3_2 .section .new-stom-posts {
        grid-template-columns: 1fr;
    }

    .section-wrap.indlaeg-setting-2_1 .section .new-stom-posts, 
    .section-wrap.indlaeg-setting-2_2 .section .new-stom-posts {
        grid-template-columns: 1fr;
    }

    body.single-post .post-content-wrapper .entry-header-1 .post-thumbnail > img {
        aspect-ratio: 3 / 2;
    }

    body.single-post .post-content-wrapper .entry-header-3 {
        aspect-ratio: 3 / 2;
    }

    .stom-billede-tekst-sektion {
        margin-inline: 20px;
    }

    .section-wrap.faktaboks,
    .section-wrap.listeboks,
    .section-wrap.tidslinje,
    .section-wrap.blaabog {
        /* padding-inline: 0; */
        margin-inline: 20px !important;
    }

    .section-wrap.listeboks {
        padding-inline: 0;
    }

    .section-wrap.listeboks .section {
        padding-inline: 20px;
    }

    .section-wrap.faktaboks .section {
        padding-inline: 0;
    }

    .section-wrap.blaabog .section {
        padding-inline: 0;
    }

    #colophon .section-wrap {
        padding-inline: 20px;
    }

    body.single-post .post-content-wrapper .entry-header-2 .entry-layout-container {
        padding-inline: 20px;
    }

    body.single-post .post-content-wrapper .entry-header-3 {
        padding-inline: 20px;
    }

    .section-wrap.indlaegs-wrap {
        /* padding-inline: 0; */
    }

    .section-wrap.indlaeg-setting-3_1 .section .new-stom-posts>.new-stom-post-wrapper:nth-child(3), 
    .section-wrap.indlaeg-setting-3_2 .section .new-stom-posts>.new-stom-post-wrapper:nth-child(3) {
        margin-top: 0;
    }
	
	body.single-post .post-content-wrapper .entry-header-3 {
		padding-block: var(--gap-l);
	}
	
	body.single-post .entry-header h1 {
		font-size: 24px;
	}
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    :root body {
        /* Font sizes */
        --h1: 24px;
        --h2: 21px;
        --h3: 20px;
        --h4: 16px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
    }

    blockquote {
        font-size: 18px;
    }

    .site-branding #logo {
        padding: 20px 0;
    }

    .header-sticky-active.scrolled header .site-branding #logo {
        padding: 20px 0;
    }

    .site-branding #logo img, 
    .site-branding #logo svg {
        max-width: 125px;
    }

    .header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), 
    .header-sticky-active.scrolled header .site-branding #logo svg {
        max-height: 70px;
    }

    .style-header-03 .section-wrap {
        display: block !important;
        text-align: right;
    }

    .new-stom-post-wrapper .new-stom-post-category > span {
        font-size: 12px;
    }

    .posts-archive-layout-2.posts-archive #content {
        margin-top: 50px;
    }

    .posts-archive-layout-2.posts-archive #primary {
        grid-template-columns: 1fr;
    }

    .posts-archive-layout-2.posts-archive .post-thumbnail img {
        aspect-ratio: 3 / 2;
        height: auto;
    }

    .section-wrap.blaabog .section .header {
        flex-direction: column;
        align-items: center;
        gap: 30px;
        grid-template-columns: 1fr;
    }

    .section-wrap.blaabog .section .header .inner {
        /* text-align: center; */
        order: 2;
    }

    .section-wrap.blaabog .section .header .avatar {
        order: 1;
        margin-inline: auto;
    }

    .section-wrap.blaabog .section > .description {
        /* text-align: center; */
    }


    body.single-post .post-content-wrapper .entry-header-3 {
        margin-bottom: 40px;
    }

    body.search-results .site-main #primary {
        grid-template-columns: 1fr;
    }

    .posts-archive-layout-2.posts-archive article .entry-title,
    body.search-results .site-main article .entry-header .entry-title {
        min-height: auto;
        text-overflow: initial;
        overflow: visible;
        display: block;
    }

    body.no-slider #main-content #content {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .indlaegs-wrap.latest-articles-section {
        padding-block: 40px;
    }

    body.single-post .entry-header-1 .post-thumbnail,
    body.single-post .post-content-wrapper .entry-header-2 {
        margin-bottom: calc(var(--gap-l) + 0px);
    }

    body.single-post .post-content-wrapper .entry-header-1 .entry-layout-container {
        margin-bottom: 25px;
    }

    .section-wrap.listeboks {
        margin-bottom: 80px;
    }

    body.single-post .post-content-wrapper .entry-excerpt {
        margin-bottom: 35px;
    }

    body.single-post .entry-header h1 {
        line-height: 150%;
    }

    body.single-post #main-content #content #primary article {
        margin-bottom: -10px;
    }
	
	div.office-2 {
		grid-template-columns: 120px 1fr;
	}
	
	.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty {
		padding-inline: var(--gap-s);
	}
	
	.news-section.has-background .section {
		padding-inline: var(--gap-s) !important;
	}
}

@media only screen and (max-width: 410px) {
    #searchform.no-submit > input[type="text"] {
        width: 140px;
    }
}